This page was not yet optimized for use on mobile devices.
NetMotion Mobility 12.14
Certificate details
| Status | active |
|---|---|
| Valid from | 10.12.2021 |
| Valid until | 10.12.2026 |
| Scheme | ๐ธ๐ช SE |
| Manufacturer | NetMotion Software, Inc. |
| Category | Network and Network-Related Devices and Systems |
| Security level | ALC_FLR.2, EAL4+ |
Certificate
Extracted keywords
Protocols
VPNSecurity level
EAL 4Security Assurance Requirements (SAR)
ALC_FLR.2Certificates
CSEC2020018Evaluation facilities
EWA-Canada, IntertekCertification report
Extracted keywords
Protocols
TLS, VPNSecurity level
EAL4, EAL 4, EAL 4 augmentedClaims
T.ACCESS, T.NOAUTH, T.SENSDATA, T.UNAUTH, A.MANAGE, A.NOEVIL, A.AUTH, A.CERTIFICATE, A.INTERNAL, A.OS, A.PHYSICAL, A.SECCOMSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3, ASE_INT.1, ASE_CCL.1, ASE_SPD.1, ASE_OBJ.2, ASE_ECD.1, ASE_REQ.2, ASE_TSS.1Certificates
CSEC2020018Evaluation facilities
EWA-Canada, IntertekStandards
FIPS 140-2, ISO/IEC 17025, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003, CCMB-2017-04-004Security target
Extracted keywords
Symmetric Algorithms
AES, RC4, HMACAsymmetric Algorithms
ECDH, DH, Diffie-HellmanHash functions
SHA-256, SHA-384, MD5Schemes
Key AgreementProtocols
TLS, VPNRandomness
DRBG, RBGLibraries
OpenSSLBlock cipher modes
CBC, GCMTrusted Execution Environments
SEVendor
Microsoft, CiscoSecurity level
EAL 4+, EAL 4Claims
O.ACCESS, O.ACCOUNT, O.AUDIT, O.ENCRYPT, O.IDENTIFY, O.SECFUN, T.ACCESS, T.NOAUTH, T.SENSDATA, T.UNAUTH, A.AUTH, A.CERTIFICATE, A.INTERNAL, A.MANAGE, A.NOEVIL, A.OS, A.PHYSICAL, A.SECCOM, A.ATUH, A.INTNETWORK, OE.ADMIN, OE.CONSOLEOS, OE.IDENTAUTH, OE.INTNETWORK, OE.PHYSICAL, OE.SECCOM, OE.SUPPORTSecurity Assurance Requirements (SAR)
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_FLR.2, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_LCD.1, ALC_TAT.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1Security Functional Requirements (SFR)
FAU_GEN.1, FAU_SAR.1, FAU_GEN.1.1, FAU_GEN.1.2, FAU_SAR.1.1, FAU_SAR.1.2, FCS_CKM.1, FCS_CKM.4, FCS_COP.1, FCS_CKM.2, FCS_CKM.1.1, FCS_CKM.4.1, FCS_COP.1.1, FDP_ACC.1, FDP_IFC.1, FDP_IFF.1, FDP_ITT.1, FDP_ITC.1, FDP_ITC.2, FDP_IFC.1.1, FDP_IFF.1.1, FDP_IFF.1.2, FDP_IFF.1.3, FDP_IFF.1.4, FDP_IFF.1.5, FDP_ITT.1.1, FIA_UAU.2, FIA_UAU.5, FIA_UID.2, FIA_UAU.1, FIA_UID.1, FIA_UAU.2.1, FIA_UAU.5.1, FIA_UAU.5.2, FIA_UID.2.1, FMT_MTD.1, FMT_SMF.1, FMT_SMR.1, FMT_MSA.3, FMT_MTD.1.1, FMT_SMF.1.1, FMT_SMR.1.1, FMT_SMR.1.2, FPT_STM.1, FPT_STM.1.1Evaluation facilities
EWA-Canada, IntertekStandards
FIPS 140, FIPS 186-4, FIPS 140-2, FIPS 197, FIPS 180-4, FIPS 198-1, SP 800-38A, PKCS#1, PKCS1, RFC 2865, RFC 2759, RFC 2548, RFC 5216, CCMB-2017-04-001, CCMB-2017-04-002, CCMB-2017-04-003Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.Certificate ID
CSEC2020018Extracted SARs
ADV_ARC.1, ADV_FSP.4, ADV_IMP.1, ADV_TDS.3, AGD_OPE.1, AGD_PRE.1, ALC_CMC.4, ALC_CMS.4, ALC_DEL.1, ALC_DVS.1, ALC_FLR.2, ALC_LCD.1, ALC_TAT.1, ASE_CCL.1, ASE_ECD.1, ASE_INT.1, ASE_OBJ.2, ASE_REQ.2, ASE_SPD.1, ASE_TSS.1, ATE_COV.2, ATE_DPT.1, ATE_FUN.1, ATE_IND.2, AVA_VAN.3Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.cc.CCCertificate",
"category": "Network and Network-Related Devices and Systems",
"cert_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Signed%20Certificate%20NetMotion%20Mobility%2012.14%20-%20CCRA.pdf",
"dgst": "23eae09d2b108bc1",
"heuristics": {
"_type": "sec_certs.sample.cc_eucc_common.Heuristics",
"annotated_references": null,
"cert_id": "CSEC2020018",
"cert_lab": null,
"cpe_matches": null,
"direct_transitive_cves": null,
"eal": "EAL4+",
"extracted_sars": {
"_type": "Set",
"elements": [
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMS",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_TSS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_FUN",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_DPT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_SPD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_TAT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_IND",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_FSP",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_CCL",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_ECD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_REQ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_PRE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_INT",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_FLR",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AVA_VAN",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_IMP",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_ARC",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ATE_COV",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "AGD_OPE",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_CMC",
"level": 4
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_LCD",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DVS",
"level": 1
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ADV_TDS",
"level": 3
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ASE_OBJ",
"level": 2
},
{
"_type": "sec_certs.sample.sar.SAR",
"family": "ALC_DEL",
"level": 1
}
]
},
"extracted_versions": {
"_type": "Set",
"elements": [
"12.14"
]
},
"indirect_transitive_cves": null,
"next_certificates": null,
"prev_certificates": null,
"protection_profiles": null,
"related_cves": null,
"report_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"scheme_data": null,
"st_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"verified_cpe_matches": null
},
"maintenance_updates": {
"_type": "Set",
"elements": []
},
"manufacturer": "NetMotion Software, Inc.",
"manufacturer_web": "https://www.netmotionsoftware.com/",
"name": "NetMotion Mobility 12.14",
"not_valid_after": "2026-12-10",
"not_valid_before": "2021-12-10",
"pdf_data": {
"_type": "sec_certs.sample.cc_eucc_common.PdfData",
"cert_filename": "Signed Certificate NetMotion Mobility 12.14 - CCRA.pdf",
"cert_frontpage": null,
"cert_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SE": {
"CSEC2020018": 1
}
},
"cc_claims": {},
"cc_protection_profile_id": {},
"cc_sar": {
"ALC": {
"ALC_FLR.2": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 1
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"VPN": {
"VPN": 1
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"EWA": {
"EWA-Canada": 1
},
"Intertek": {
"Intertek": 1
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"cert_metadata": {
"/CreationDate": "D:20220110101752+01\u002700\u0027",
"/Creator": "RICOH MP C4504ex",
"/ModDate": "D:20220111074323+01\u002700\u0027",
"/Producer": "RICOH MP C4504ex",
"pdf_file_size_bytes": 481043,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 1
},
"report_filename": "Certification Report - NetMotion Mobility 12.14.pdf",
"report_frontpage": {},
"report_keywords": {
"asymmetric_crypto": {},
"cc_cert_id": {
"SE": {
"CSEC2020018": 1
}
},
"cc_claims": {
"A": {
"A.AUTH": 1,
"A.CERTIFICATE": 1,
"A.INTERNAL": 1,
"A.MANAGE": 1,
"A.NOEVIL": 1,
"A.OS": 1,
"A.PHYSICAL": 1,
"A.SECCOM": 1
},
"T": {
"T.ACCESS": 1,
"T.NOAUTH": 1,
"T.SENSDATA": 1,
"T.UNAUTH": 1
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.4": 1,
"ADV_IMP.1": 1,
"ADV_TDS.3": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS.4": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR.2": 4,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.3": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 2,
"EAL 4 augmented": 1,
"EAL4": 2
}
},
"cc_sfr": {},
"certification_process": {},
"cipher_mode": {},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 1
}
},
"VPN": {
"VPN": 3
}
},
"crypto_scheme": {},
"device_model": {},
"ecc_curve": {},
"eval_facility": {
"EWA": {
"EWA-Canada": 6
},
"Intertek": {
"Intertek": 6
}
},
"hash_function": {},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1,
"CCMB-2017-04-004": 1
},
"FIPS": {
"FIPS 140-2": 1
},
"ISO": {
"ISO/IEC 17025": 2
}
},
"symmetric_crypto": {},
"technical_report_id": {},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"report_metadata": {
"/Author": "Ulf Noring",
"/CreationDate": "D:20211214101433+01\u002700\u0027",
"/Creator": "Microsoft\u00ae Word 2016",
"/ModDate": "D:20211214101433+01\u002700\u0027",
"/Producer": "Microsoft\u00ae Word 2016",
"/Subject": "20FMV3893-45:1",
"/Title": "Certification Report - NetMotion Mobility 12.14",
"pdf_file_size_bytes": 526647,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 18
},
"st_filename": "NetMotion_Mobility_12_EAL4_ST0.15e.pdf",
"st_frontpage": null,
"st_keywords": {
"asymmetric_crypto": {
"ECC": {
"ECDH": {
"ECDH": 12
}
},
"FF": {
"DH": {
"DH": 10,
"Diffie-Hellman": 6
}
}
},
"cc_cert_id": {},
"cc_claims": {
"A": {
"A.ATUH": 1,
"A.AUTH": 2,
"A.CERTIFICATE": 2,
"A.INTERNAL": 2,
"A.INTNETWORK": 1,
"A.MANAGE": 2,
"A.NOEVIL": 4,
"A.OS": 4,
"A.PHYSICAL": 3,
"A.SECCOM": 4
},
"O": {
"O.ACCESS": 10,
"O.ACCOUNT": 5,
"O.AUDIT": 7,
"O.ENCRYPT": 5,
"O.IDENTIFY": 12,
"O.SECFUN": 5
},
"OE": {
"OE.ADMIN": 4,
"OE.CONSOLEOS": 4,
"OE.IDENTAUTH": 10,
"OE.INTNETWORK": 5,
"OE.PHYSICAL": 5,
"OE.SECCOM": 8,
"OE.SUPPORT": 5
},
"T": {
"T.ACCESS": 3,
"T.NOAUTH": 2,
"T.SENSDATA": 3,
"T.UNAUTH": 2
}
},
"cc_protection_profile_id": {},
"cc_sar": {
"ADV": {
"ADV_ARC.1": 1,
"ADV_FSP.4": 1,
"ADV_IMP.1": 1,
"ADV_TDS.3": 1
},
"AGD": {
"AGD_OPE.1": 1,
"AGD_PRE.1": 1
},
"ALC": {
"ALC_CMC.4": 1,
"ALC_CMS.4": 1,
"ALC_DEL.1": 1,
"ALC_DVS.1": 1,
"ALC_FLR.2": 4,
"ALC_LCD.1": 1,
"ALC_TAT.1": 1
},
"ASE": {
"ASE_CCL.1": 1,
"ASE_ECD.1": 1,
"ASE_INT.1": 1,
"ASE_OBJ.2": 1,
"ASE_REQ.2": 1,
"ASE_SPD.1": 1,
"ASE_TSS.1": 1
},
"ATE": {
"ATE_COV.2": 1,
"ATE_DPT.1": 1,
"ATE_FUN.1": 1,
"ATE_IND.2": 1
},
"AVA": {
"AVA_VAN.3": 1
}
},
"cc_security_level": {
"EAL": {
"EAL 4": 4,
"EAL 4+": 1
}
},
"cc_sfr": {
"FAU": {
"FAU_GEN.1": 12,
"FAU_GEN.1.1": 1,
"FAU_GEN.1.2": 1,
"FAU_SAR.1": 8,
"FAU_SAR.1.1": 1,
"FAU_SAR.1.2": 1
},
"FCS": {
"FCS_CKM.1": 49,
"FCS_CKM.1.1": 4,
"FCS_CKM.2": 8,
"FCS_CKM.4": 21,
"FCS_CKM.4.1": 1,
"FCS_COP.1": 45,
"FCS_COP.1.1": 3
},
"FDP": {
"FDP_ACC.1": 3,
"FDP_IFC.1": 15,
"FDP_IFC.1.1": 1,
"FDP_IFF.1": 10,
"FDP_IFF.1.1": 1,
"FDP_IFF.1.2": 1,
"FDP_IFF.1.3": 1,
"FDP_IFF.1.4": 1,
"FDP_IFF.1.5": 1,
"FDP_ITC.1": 8,
"FDP_ITC.2": 8,
"FDP_ITT.1": 7,
"FDP_ITT.1.1": 1
},
"FIA": {
"FIA_UAU.1": 1,
"FIA_UAU.2": 13,
"FIA_UAU.2.1": 1,
"FIA_UAU.5": 8,
"FIA_UAU.5.1": 1,
"FIA_UAU.5.2": 1,
"FIA_UID.1": 6,
"FIA_UID.2": 18,
"FIA_UID.2.1": 1
},
"FMT": {
"FMT_MSA.3": 3,
"FMT_MTD.1": 7,
"FMT_MTD.1.1": 1,
"FMT_SMF.1": 9,
"FMT_SMF.1.1": 1,
"FMT_SMR.1": 8,
"FMT_SMR.1.1": 1,
"FMT_SMR.1.2": 1
},
"FPT": {
"FPT_STM.1": 13,
"FPT_STM.1.1": 1
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 7
},
"GCM": {
"GCM": 9
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {
"OpenSSL": {
"OpenSSL": 5
}
},
"crypto_protocol": {
"TLS": {
"TLS": {
"TLS": 4
}
},
"VPN": {
"VPN": 10
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 5
}
},
"device_model": {},
"ecc_curve": {
"NIST": {
"P-256": 7,
"P-384": 10,
"P-521": 4,
"curve P-256": 1
}
},
"eval_facility": {
"EWA": {
"EWA-Canada": 1
},
"Intertek": {
"Intertek": 1
}
},
"hash_function": {
"MD": {
"MD5": {
"MD5": 1
}
},
"SHA": {
"SHA2": {
"SHA-256": 6,
"SHA-384": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 6
},
"RNG": {
"RBG": 3
}
},
"side_channel_analysis": {},
"standard_id": {
"CC": {
"CCMB-2017-04-001": 1,
"CCMB-2017-04-002": 1,
"CCMB-2017-04-003": 1
},
"FIPS": {
"FIPS 140": 1,
"FIPS 140-2": 3,
"FIPS 180-4": 3,
"FIPS 186-4": 6,
"FIPS 197": 3,
"FIPS 198-1": 3
},
"NIST": {
"SP 800-38A": 3
},
"PKCS": {
"PKCS#1": 3,
"PKCS1": 1
},
"RFC": {
"RFC 2548": 1,
"RFC 2759": 2,
"RFC 2865": 1,
"RFC 5216": 2
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 20
},
"RC": {
"RC4": 3
}
},
"constructions": {
"MAC": {
"HMAC": 11
}
}
},
"technical_report_id": {},
"tee_name": {
"IBM": {
"SE": 1
}
},
"tls_cipher_suite": {},
"vendor": {
"Cisco": {
"Cisco": 1
},
"Microsoft": {
"Microsoft": 9
}
},
"vulnerability": {}
},
"st_metadata": {
"/Author": "Teresa MacArthur",
"/Client Full Name": "NetMotion Software, Inc.",
"/Client Short Name": "NetMotion",
"/Comments": "CC V3.1 Security Target\r\nTemplate Version 1_0",
"/Company": "EWA-Canada",
"/CreationDate": "D:20211201103215-05\u002700\u0027",
"/Creator": "Acrobat PDFMaker 17 for Word",
"/Document Number": "2181-001-D102",
"/ModDate": "D:20211214074801+01\u002700\u0027",
"/Producer": "Adobe PDF Library 17.11.238",
"/Product_Name": "NetMotion Mobility\u00ae 12.14",
"/ST_Date": "15 October 2021",
"/ST_Version": "0.15",
"/SourceModified": "D:20211201152305",
"/Title": "Security Target",
"pdf_file_size_bytes": 941756,
"pdf_hyperlinks": {
"_type": "Set",
"elements": [
"http://www.netmotionwireless.com/customerportal",
"https://help.netmotionsoftware.com/support/docs/MobilityXG/1210/help/mobilityhelp.htm#page/Mobility%20Server/intro.01.02.html"
]
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 54
}
},
"protection_profile_links": {
"_type": "Set",
"elements": []
},
"report_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/Certification%20Report%20-%20NetMotion%20Mobility%2012.14.pdf",
"scheme": "SE",
"security_level": {
"_type": "Set",
"elements": [
"EAL4+",
"ALC_FLR.2"
]
},
"st_link": "https://www.commoncriteriaportal.org/nfs/ccpfiles/files/epfiles/NetMotion_Mobility_12_EAL4_ST0.15e.pdf",
"state": {
"_type": "sec_certs.sample.cc_eucc_common.InternalState",
"cert": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "376ae3aafaa51d7ae0b17e7de303a49764a1a08091d23988a1e2adbe7824ea69",
"source_hash": "b2c540c5702e7e0c6e545ef84cdcbe01dd268e500701dc87d619895290e13375",
"txt_hash": "0294251973f700394319987dfc0d16455f8ef2c720850d5de9d28cbf175d9302"
},
"report": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "e77beb7b101ab7f4ea5eed59df2f156fe41762c35ddbb452f163eb932d987432",
"source_hash": "01085ffa9e1fe4804194417585b8871605ebbd25f2f2d7059c457bc04d2f2359",
"txt_hash": "4b01b1bd347b0d6762bd74833a909d69c0d1157eb65705a5bacdc9c54ada0fc1"
},
"st": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "d56b40dbaeed4680bd0f8c328d8a7195928293cb71b242a4df4da433b7230c1b",
"source_hash": "8232f38f5320d1b904574286e9599d6bb0715d76c235e64b455dddc41497dfb7",
"txt_hash": "cd9063bf7a22515f66f670c1ac67515bdf4b9049577f05d403f6506c75a1ec81"
}
},
"status": "active"
}